<div class='wrapper'>
    <div id="formContent">

        <h2 class="Inactive undelineHover" routerLink="/login" routerLinkActive="active">Sign In</h2>

        <router-outlet></router-outlet>
    </div>
</div>